]> git.pld-linux.org Git - packages/opencl-clang.git/blobdiff - opencl-clang.spec
SPIRV-LLVM-Translator dependency fix
[packages/opencl-clang.git] / opencl-clang.spec
index ffffd8506977bfc1f265b6b7ca6f0e623220e6f6..40422b6a6483e18996b209cbd69b79910822a403 100644 (file)
@@ -12,7 +12,7 @@ Source0:      https://github.com/intel/opencl-clang/archive/v%{version}/%{name}-%{ver
 # Source0-md5: cb6b746c837a6cac6c8906911b2ea9de
 Patch0:                llvm_clang_vfs.patch
 URL:           https://01.org/compute-runtime
-BuildRequires: SPIRV-LLVM-Translator >= %{spirv_llvm_translator_version}
+BuildRequires: SPIRV-LLVM-Translator-devel >= %{spirv_llvm_translator_version}
 BuildRequires: clang >= %{llvm_version}
 BuildRequires: clang-devel >= %{llvm_version}
 BuildRequires: cmake >= 3.4.3
This page took 0.090859 seconds and 4 git commands to generate.